Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163523 - HWCERT: ProLiant DL580 G3
Summary: HWCERT: ProLiant DL580 G3
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Red Hat Hardware Certification
QA Contact: Will Woods
URL: http://h18006.www1.hp.com/products/qu...
Whiteboard: ProLiant
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-18 15:49 UTC by Scott Hinchley
Modified: 2007-08-22 19:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-20 15:21:07 UTC


Attachments (Terms of Use)

Description Scott Hinchley 2005-07-18 15:49:12 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          DL580 G3
Vendor:         Hewlett Packard
Category:       Component/Peripheral
Reporter:       scott.hinchley@hp.com
Kernel Version: 

File Uploaded:
rhr2-ProLiant-DL580_G3-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/1a5a219caafc27191972b991122a21c6/rhr2-ProLiant-DL580_G3-Nahant_results-1.noarch.rpm

0   FAILED   INFO
    PASSED   STORAGE

Comment 1 Scott Hinchley 2005-07-18 15:50:24 UTC
This is the Certification run for the P600.  Will need the Model changed.


Note You need to log in before you can comment on or make changes to this bug.